import TransferTreeInstance from "./views/TransferTreeInstance";
import ImportFileInstance from "./views/ImportFileInstance";
import CalendarMenoInstance from "./views/CalendarMenoInstance";
import ImagePreviewInstance from "./views/ImagePreviewInstance";
import StepsProgressInstance from "./views/StepsProgressInstance";
import VueEchartsInstance from "./views/VueEchartsInstance";

export default [
  {
    path: "/com/transfer-tree-instance",
    name: "TransferTreeInstance",
    component: TransferTreeInstance
  },
  {
    path: "/com/import-file-instance",
    name: "ImportFileInstance",
    component: ImportFileInstance
  },
  {
    path: "/com/calendar-memo-instance",
    name: "CalendarMenoInstance",
    component: CalendarMenoInstance
  },
  {
    path: "/com/image-preview-instance",
    name: "ImagePreviewInstance",
    component: ImagePreviewInstance
  },
  {
    path: "/com/steps-progress-instance",
    name: "StepsProgressInstance",
    component: StepsProgressInstance
  },
  {
    path: "/com/vue-echarts-instance",
    name: "VueEchartsInstance",
    component: VueEchartsInstance
  }
];
